/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.orange {color:#f49b21;}
.blue {color:#00aeef;}

.white-light {color:#fff!important;}

.dark-light {color:#676767!important}

.values h2 {color:#f49b21;font-size:30px;}
.values h4 {color:#fff!important;}
.value-title h1 {color:#fff!important;font-size:40px;}

.carousel-prev, .carousel-next {display:none!important;}

.brand-text {
color:#00aeef;    
font-family: "Open Sans";
line-height:1em;
font-size: 80px !important;
font-weight: 300;
letter-spacing: 0.5px;
text-transform:uppercase;}

.brand-statement {
color:#00aeef;    
font-family: "Open Sans";
line-height:1em;
font-size: 50px !important;
font-weight: 300;
letter-spacing: 0.5px;
text-transform:uppercase;}

h1, h2, h3, h4, h5, h6 {line-height: 1em!important;}

h4 {color:#00aeef!important; line-height: 1.2em!important;}

#sidebar-inner #project-meta {display:none;}
.meta-category, .meta-author, .meta-comment-count {display:none!important;}

.single #single-below-header > span {
    border-left: 0!important;
    padding: 0px!important;}

.link-orange {color:#f49b21;}
.link-blue {color:#00aeef;}

.home-testimonial p {
    font-family: "Open Sans";
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 32px;
    margin-bottom: 20px;
    padding-left: 0;
    padding-bottom: 0;
    color:#fff;}

p.home-highlight-number {    
    font-family: "Open Sans";
    font-size: 105px;
    line-height: 1em;
    color: #fff;
    padding-bottom: 15px;
    font-weight: 800;}

p.home-highlight-header {    
    font-family: "Open Sans";
    font-size: 22px;
    line-height: 1em;
    color: #58585a;
    font-weight: 600;
    padding-bottom: 15px;
    text-transform:uppercase;}

p.home-highlight {    
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 1.3em;
    color: #fff;
    padding-bottom: 15px;
    font-weight: 300;}

input[type="text"], textarea, input[type="email"], input[type="password"], input[type="tel"], input[type="url"], input[type="search"], input[type="date"] {
    margin-top: 8px;
}

#copyright .right {
    float: right;
}

#copyright .right .contact-us {
    background: #f49b21 none repeat scroll 0 0;
    color: #58585a;
    display: inline-block;
    font-size: 10px;
    line-height: 1em;
    margin-left: 24px;
    padding: 10px 14px;
}

.contact-address {padding:40px;}

.testimonial_slider blockquote p {
    color: #fff;}

.testimonial_slider blockquote span {
    color: rgba(0, 0, 0, 0.5)!important;
    font-size: 16px !important;}

.testimonial_slider .controls ul li span.pagination-switch:hover, .testimonial_slider .controls ul li span.pagination-switch.active {
    background-color: #777!important;}

.testimonial_slider .controls ul li span.pagination-switch {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #777!important;}

.portfolio-items .col .work-item .work-info a.default-link:first-child{display:none;}

@media only screen and (max-width: 600px) and (min-width: 1px) {
.brand-text {
font-size: 40px !important;
}

.brand-statement {
font-size: 35px !important;
    }
}
